EBOOK-CONVERT(1)

NAME
ebook-convert - ebook-convert

ebook-convert input_file output_file [opties]

Converteer een e-boek van het ene naar het andere formaat.

input_file is de invoer en output_file is de uitvoer. Beiden moeten gespecificeerd worden als de eerste twee argumenten bij het commando.

Het e-boek uitvoerformaat wordt geraden van de extensie van output_file. output_file kan ook van het speciale .EXT formaat zijn, waar EXT de uitvoerbestandextensie is. In dit geval wordt de naam van het invoerbestand die van het uitvoerbestand. Merk op dat de bestandsnaam niet mag beginnen met een koppelteken. Als, tot slot, output_file geen extensie heeft, wordt het gezien als een map en wordt een "open e-boek" (OEB) bestaande uit HTML bestanden geschreven in die map. Deze bestanden zijn dezelfde die normaal gezien naar de uitvoer plug-in zouden zijn gepasseerd.

Na specificatie van het invoer- en uitvoerbestand kan u de conversie aanpassen door een aantal opties te kiezen. De beschikbare opties hangen af van het type invoer- en uitvoerbestanden. Voor hulp specificeer het invoer- en uitvoerbestand en gebruik dan de -h optie.

Voor de volledige documentatie van het conversiesysteem zie E-boek conversie

Als u aan ebook-convert parameters met spaties mee wilt geven, moet u deze met aanhalingstekens omsluiten. Bv.: "/some path/with spaces"

De opties en standaard waarden voor de opties veranderen met de de input en output waarden. U moet dus altijd controleren bij:

ebook-convert myfile.input_format myfile.output_format -h

Hier onder staan de opties die gleden voor alle conversies, gevolgd door de opties die specifiek zijn voor elk input en output formaat.

•   INVOEROPTIES

•   UITVOEROPTIES

•   LOOK AND FEEL

•   HEURISTISCHE VERWERKING

•   ZOEK EN VERVANG

•   STRUCTUUR DETECTIE

•   INHOUDSOPGAVE

•   METAGEGEVENS

•   FOUTOPSPORING

--help, -h
    toon dit helpbericht en stop

--input-profile
    Specificeer het invoerprofiel. Het invoerprofiel geeft het conversiesysteem informatie over hoe de informatie in het invoerdocument geïnterpreteerd moet worden. Bijvoorbeeld resolutie-afhankelijke lengtes (lengte in pixels). Mogelijkheden zijn: cybookg3, cybook_opus, default, hanlinv3, hanlinv5, illiad, irexdr1000, irexdr800, kindle, msreader, mobipocket, nook, sony, sony300, sony900

--list-recipes
    Namen van ingebouwde recepten weergeven. U kunt de volgende opdracht gebruiken om met behulp van een recept een e-boek te maken: eboek-converteer "Receptnaam.recipe" uitvoer.epub

--output-profile
    Specificeer het uitvoerprofiel. Het uitvoerprofiel bepaalt hoe het conversiesysteem het aangemaakte document optimaliseert voor het aangegeven apparaat. In sommige gevallen kan een uitvoerprofiel worden gebruikt voor een bepaald apparaat, maar dat is zelden nodig. Keuzes zijn:cybookg3, cybook_opus, default, generic_eink, generic_eink_large, generic_eink_hd, hanlinv3, hanlinv5, illiad, ipad, ipad3, irexdr1000, irexdr800, jetbook5, kindle, kindle_dx, kindle_fire, kindle_oasis, kindle_pw, kindle_pw3, kindle_scribe, kindle_voyage, kobo, msreader, mobipocket, nook, nook_color, nook_hd_plus, pocketbook_inkpad3, pocketbook_lux, pocketbook_hd, pocketbook_900, pocketbook_pro_912, galaxy, sony, sony300, sony900, sony-landscape, sonyt3, tablet

--version
    toon programmaversie en stop

INVOEROPTIES

Opties om de bewerking van invoerbestand mobi aan te passen

--input-encoding
    Specificeer de tekencodering van het invoerbestand. Als deze optie ingesteld is, zal de codering die het document zelf bevat genegeerd worden. Vooral nuttig voor documenten die geen codering ingesteld hebben, of die een foutieve tekencodering aangeven.

UITVOEROPTIES

Opties om de bewerking van uitvoerbestand epub aan te passen

--dont-split-on-page-breaks
    Schakel splitsen bij pagina-eindes uit. Normaal worden de invoerbestanden automatisch bij elk pagina-einde opgesplitst in twee bestanden. Hierdoor krijg je een uitvoer e-boek dat sneller en met minder middelen kan verwerkt worden. Splitsen is echter traag, en als uw bronbestand een groot aantal pagina-eindes bevat, moet u splitsen op pagina-eindes uitschakelen.

--epub-flatten
    Deze optie is alleen nodig als u de EPUB op een FBReaderJ wilt gebruiken. Het verwijdert alle deelmappen binnen de EPUB, en zet alle bestanden op het hoogste niveau.

--epub-inline-toc
    Voeg een in-line Inhoudsopgave in, die in het boek komt als deel van de inhoud.

--epub-max-image-size
    The maximum image size (width x height). A value of none means use the screen size from the output profile. A value of profile means no maximum size is specified. For example, a value of 100x200 will cause all images to be resized so that their width is no more than 100 pixels and their height is no more than 200 pixels. Note that this only affects the size of the actual image files themselves. Any given image may be rendered at a different size depending on the styling applied to it in the document.

--epub-toc-at-end
    Zet de ingevoegde in-line Inhoudsopgave aan het eind van het boek in plaats van aan het begin.

--epub-version
    De versie van het EPUB-bestand dat moet worden gegenereerd. EPUB 2 is het meest compatibel, gebruik alleen EPUB 3 als u weet dat u het echt nodig hebt.

--extract-to
    Extraheer de inhoud van het gegenereerde EPUB bestand naar de aangegeven map. De inhoud van de map wordt eerst gewist, dus wees voorzichtig.

--flow-size
    Splits alle HTML-bestanden die groter zijn dan deze grootte (in kB). Dit is nodig omdat de meeste EPUB-lezers geen grote bestanden kunnen hanteren. De standaard van 260KB is de grootte vereist voor Adobe Digital Editions. Ingesteld op 0 schakelt de opsplitsing uit.

--no-default-epub-cover
    Als het invoerbestand geen omslag bevat en er niet expliciet een is opgegeven zal een standaardomslag worden aangemaakt met daarop de titel, auteurs, enz. Deze optie schakelt dit uit.

--no-svg-cover
    Gebruik geen SVG voor de omslag van het boek. Gebruik deze optie als uw EPUB gebruikt gaat worden op een toestel dat SVG niet ondersteunt, zoals de iPhone of de JetBook Lite. Zonder deze optie zullen deze toestellen de omslag van het boek als een lege pagina laten zien.

--preserve-cover-aspect-ratio
    Bij gebruik van een SVG-omslag zal deze optie ervoor zorgen dat de omslag het hele scherm vult, maar toch de breedte/hoogteverhouding zal behouden. Dit betekent dat er sprake kan zijn van omslagen met witte randen aan de zijkanten of de boven- en onderkant van het beeld, maar de afbeelding zal nooit vervormd worden. Zonder deze optie kan de afbeelding enigszins vervormd worden, maar zullen er geen witte randen zijn.

--pretty-print
    Indien opgegeven, zal de uitvoerplug-in proberen om uitvoer te genereren die zo leesbaar mogelijk is. Het kan zijn dat dit op sommige uitvoerplug-ins geen enkel effect heeft.

--toc-title
    Titel voor iedere gegenereerde in-line Inhoudsopgave.

LOOK AND FEEL

Opties om uiterlijk van de uitvoer aan te passen

--asciiize
    Zet unicode karakters om naar ASCII tekens. Voorzichtig gebruiken want dit zal unicode karakters vervangen door ASCII. Bijvoorbeeld: "Pelé" wordt vervangen door "Pele". Merk ook op dat als er meerdere weergaven van een teken zijn (zoals bij gedeelde tekens uit Chinees en Japans), de weergave gekozen wordt op basis van de huidige taalinstellingen voor calibre.

--base-font-size
    De basistekstgrootte in pt's. Alle lettergroottes in het geproduceerde boek worden opnieuw geschaald op basis van deze grootte. Door een groter formaat te kiezen, kunt u de lettertypen in de uitvoer groter maken en omgekeerd. Als de waarde nul is, wordt de basislettergrootte standaard gekozen op basis van het uitvoerprofiel dat u hebt gekozen.

--change-justification
    Wijzig tekst uitvulling. De waarde ‘links uitlijnen’ verandert alle uitgelijnde tekst in de bron naar links uitgelijnde tekst (m.a.w. niet uitgevuld). De waarde ‘tekst uitvullen’ verandert alle niet uitgevulde tekst naar uitgevuld. De waarde ‘origineel’ (de standaardwaarde) verandert de uitvulling in het bronbestand niet. Merk op dat maar een beperkt aantal uitvoerformaten uitvullen ondersteunen.

--disable-font-rescaling
    Geen herschaling van lettergrootte.

--embed-all-fonts
    Alle lettertypes invoegen waaraan in het input-document wordt gerefereerd maar nog niet ingevoegd. Dit zal uw systeem doorzoeken naar de lettertypes, en indien gevonden, zullen ze ingevoegd worden. Invoegen zal alleen werken als het formaat waarnaar u converteert ingebouwde fonts ondersteunt, zoals EPUB, AZW3, DOCX of PDF. Let aub op dat u de nodige licentie bezit om de in dit document gebruikte lettertypes in te voegen.

--embed-font-family
    Het gespecificeerde lettertype inbedden in het boek. Dit specificeert het "basis" lettertype voor het boek. Als het invoer document eigen lettertypes specificeert, kunnen deze het basis lettertype negeren. U kunt de filter stijlinformatie optie gebruiken om lettertypes uit het invoer document te verwijderen. Merk op: inbedden van lettertypes werkt alleen met bepaalde uitvoer indelingen, voornamelijk EPUB, AZW3 en DOCX.

--expand-css
    Standaard gebruikt calibre het verkorte formaat voor verschillende CSS-eigenschappen zoals marges, padding, rand, enz. Deze optie zorgt ervoor dat het in plaats daarvan het volledige formaat gebruikt. Merk op dat CSS altijd wordt uitgebreid bij genereren van EPUB bestanden met als uitvoerprofiel een van de Nook profielen daar de Nook geen verkorte CSS kan verwerken.

--extra-css
    Het pad naar een CSS stijlblad of rauwe CSS. Deze CSS wordt toegevoegd aan de stijlregels van het bronbestand, zodat het deze regels kan negeren.

--filter-css
    Een door komma's gescheiden lijst van CSS-eigenschappen die zullen worden verwijderd uit alle CSS-stijlregels. Dit is handig als de aanwezigheid van enkele stijl informatie voorkomt dat het wordt overschreven op uw toestel. Bijvoorbeeld: font-family, kleur, margin-left, margin-right

--font-size-mapping
    Omzetten van CSS-lettertypenamen naar lettergroottes in pts. Een voorbeeld van instelling is 12,12,14,16,18,20,22,24. Dit zijn de omzettingen voor de groottes xx-small tot xx-large, met de laatste grootte voor enorme letters. Het algoritme voor lettertypeherschaling gebruikt deze lettergroottes om de letters intelligent aan te passen. Standaard worden de instellingen van het gekozen uitvoerprofiel gebruikt.

--insert-blank-line
    Voeg een lege regel toe tussen alinea's. Dit werkt niet als het bronbestand geen alinea's gebruikt (<p>- of <div>-labels).

--insert-blank-line-size
    Stel de hoogte van de ingevoegde blanco regels in (in em). De hoogte van de regels tussen paragrafen is het dubbele van wat u hier insteld.

--keep-ligatures
    Behoud aanwezige bindingen in het invoer document. Een binding is een speciale weergave van een tekenpaar zoals ff, fi, fl enz. De meeste e-readers bieden geen ondersteuning voor bindingen in hun standaard lettertypes, dus worden ze waarschijnlijk niet juist weergegeven. Standaard zal calibre een ligatuur omzetten in het overeenkomstige paar normale tekens. Deze optie wordt daarna behouden.

--line-height
    De lijnhoogte in pts. Regelt de vrije ruimte tussen opeenvolgende tekstregels. Geldt alleen voor elementen die hun eigen lijnhoogte niet bepalen. Meestal is het opgeven van de minimale lijnhoogte nuttiger. Standaard wordt de lijnhoogte niet aangepast.

--linearize-tables
    Sommige slecht ontworpen documenten gebruiken tabellen om de opmaak van tekst op de pagina te beïnvloeden. Wanneer deze documenten geconverteerd worden hebben ze vaak vreemde fouten, zoals tekst die langer is dan de pagina. Deze optie zal de inhoud uit de tabellen halen en deze achter elkaar weergeven.

--margin-bottom
    Zet de ondermarge in punten. Standaard is 5.0. Bij een negatieve waarde wordt er geen marge ingesteld (de marge-instelling in het originele document blijft behouden). Opmerking: pagina-georiënteerde indelingen zoals PDF en DOCX hebben hun eigen marge-instellingen die voorrang hebben.

--margin-left
    Zet de linkermarge in punten. Standaard is 5.0. Bij een negatieve waarde wordt er geen marge ingesteld (de marge-instelling in het originele document blijft behouden). Opmerking: pagina-georiënteerde indelingen zoals PDF en DOCX hebben hun eigen marge-instellingen die voorrang hebben.

--margin-right
    Zet de rechtermarge in punten. Standaard is 5.0. Bij een negatieve waarde wordt er geen marge ingesteld (de marge-instelling in het originele document blijft behouden). Opmerking: pagina-georiënteerde indelingen zoals PDF en DOCX hebben hun eigen marge-instellingen die voorrang hebben.

--margin-top
    Zet de bovenmarge in punten. Standaard is 5.0. Bij een negatieve waarde wordt er geen marge ingesteld (de marge-instelling in het originele document blijft behouden). Opmerking: pagina-georiënteerde indelingen zoals PDF en DOCX hebben hun eigen marge-instellingen die voorrang hebben.

--minimum-line-height
    De minimale hoogte van een regel, als percentage van de berekende lettergrootte van het element. calibre zorgt ervoor dat ieder element een regelhoogte heeft van op zijn minst deze instelling, onafhankelijk van wat het ingevoerde document specificeert. Zet op nul om te negeren. De standaardwaarde is 120%. Gebruik deze instelling liever dan de rechtstreekse regelhoogte-instelling, tenzij u weet wat u doet. Om bijvoorbeeld dubbele regelafstand te verkrijgen zet u deze instelling op 240.

--remove-paragraph-spacing
    Verwijder witregels tussen alinea's. Stelt ook inspringen met 1.5em in voor alinea's. Witregels verwijderen werkt niet als het invoerbestand geen alinea's gebruikt (<p>- of <div>-labels).

--remove-paragraph-spacing-indent-size
    Als calibre lege regels tussen paragrafen verwijderd, zal automatisch een paragraaf insprong worden toegevoegd om de paragraaf makkelijk te kunnen onderscheiden. Deze optie stelt de breedte van die insprong (in em) in. Als y deze waarde negatief instelt, zal de insprong-waarde gebruikt worden die is opgegeven in het bestand. Oftewel, calibre zal de insprong niet aanpassen.

--smarten-punctuation
    Zet gewone aanhalingstekens, streepjes en beletseltekens om in hun typografisch juiste equivalenten. Voor details: https://daringfireball.net/projects/smartypants.

--subset-embedded-fonts
    Uitdunnen van alle ingebedde lettertypes. Elk ingebed lettertype is beperkt tot de tekens gebruikt in dit document. Dit beperkt de omvang van de lettertype bestanden. Bruikbaar wanneer u een zeer uitgebreid lettertype wilt insluiten met veel ongebruikte tekens.

--transform-css-rules
    Pad naar een bestand met regels om de CSS-stijlen in dit boek te transformeren. De eenvoudigste manier om een dergelijk bestand te maken is om de wizard te gebruiken voor het maken van regels in de GUI van calibre. Open het in de "Uitstraling & gevoel-> Transformeer stijlen" onderdeel van het conversie dialoogvenster. Nadat u de regels hebt gemaakt, kunt u de knop "Exporteren" gebruiken om ze in een bestand op te slaan.

--transform-html-rules
    Pad naar een bestand met regels om de HTML in dit boek te transformeren. De eenvoudigste manier om een zo'n bestand te maken is de calibre GUI wizard te gebruiken voor het maken van regels. Open het in de "Uitstraling & gevoel-> Transformeer HTML" onderdeel van de conversiedialoog. Na maken van de regels, kunt u de knop "Exporteren" gebruiken om ze in een bestand op te slaan.

--unsmarten-punctuation
    Vervang mooie aanhalingstekens, punten en afbrekingstekens met de 'platte tekst' equivalenten.

HEURISTISCHE VERWERKING

Bewerk de tekst van het document en de struktuur, gebruikmakend van algemene patronen. Standaard uitgeschakeld. Gebruik --enable-heuristics om in te schakelen. Individuele taken kunnen worden uitgeschakeld met de --disable-* opties.

--disable-dehyphenate
    Analyseer de afgebroken woorden. Het document zelf dient als woordenboek om te bepalen of het afbreekteken als liggend streepje moet worden behouden.

--disable-delete-blank-paragraphs
    Verwijder lege alinea's als ze elke tweede alinea voorkomen

--disable-fix-indents
    Maak van indentatie aangeduid door niet-afbrekende spaties CSS-indentatie.

--disable-format-scene-breaks
    Links uitgelijnde breekpuntmarkeringen worden gecentreerd. Vervang opeenvolgende lege regels door horizontale lijnen.

--disable-italicize-common-cases
    Zoek naar veelgebruikte woorden en patronen die duiden op cursief en maak deze cursief.

--disable-markup-chapter-headings
    Detecteer onopgemaakte hoofdstuk (sub)koppen en verander deze in h2 en h3 tags. Deze instelling creëert geen Inhoudsopgave maar kan samen met structuurdetectie gebruikt worden om er een te maken.

--disable-renumber-headings
    Zoek naar opeenvolgende <h1>- of <h2>-labels. Deze worden hernummerd om te voorkomen dat hoofdstuktitels opgedeeld worden.

--disable-unwrap-lines
    Verwijder harde regeleinden op basis van interpunctie en andere opmaak hints.

--enable-heuristics
    Heuristische verwerking inschakelen. Zonder deze optie wordt geen enkele heuristische verwerking uitgevoerd.

--html-unwrap-factor
    Schaal om te bepalen vanaf welke lengte harde regeleinden moeten worden verwijderd. Geldige waarde is een decimaal getal tussen 0 en 1. De standaardwaarde is 0.4, iets minder dan de mediaan van de regellengte. Als maar bij weinig regels de harde regeleinden hoeven worden verwijderd, kunt u beter een lagere waarde kiezen

--replace-scene-breaks
    Vervang breekpunten door de aangegeven tekst. Standaard wordt de tekst uit het invoerbestand gebruikt.

ZOEK EN VERVANG

Wijzig de tekst en structuur van het document m.b.v. gebruiker-gedefinieerde patronen.

--search-replace
    Pad naar een bestand dat zoek en vervang reguliere expressies bevat. Het bestand moet afwisselende regels bevatten van reguliere expressies gevolgd door vervangingspatronen (die een lege regel kan zijn). De reguliere expressie moet in de Python regex schrijfwijze zijn en het bestand moet in de UTF-8 codering zijn.

--sr1-replace
    Vervanging voor vervangen van tekst gevonden met sr1-zoeken.

--sr1-search
    Zoekpatroon (regexp) dat vervangen moet worden door sr1.

--sr2-replace
    Vervanging voor vervangen van tekst gevonden met sr2-zoeken.

--sr2-search
    Zoekpatroon (regexp) dat vervangen moet worden door sr2.

--sr3-replace
    Vervanging voor vervangen van tekst gevonden met sr3-zoeken.

--sr3-search
    Zoekpatroon (regexp) dat vervangen moet worden door sr3.

STRUCTUUR DETECTIE

Stel de auto-detectie van de documentstructuur in.

--chapter
    Een XPath-expressie om hoofdstuktitels te detecteren. De standaard is om <h1> of <h2> labels die de woorden "chapter", "book", "section", "prologue", "epilogue" or "part" bevatten als hoofdstuktitels te overwegen, evenals labels met class = "chapter". De gebruikte uitdrukking moet resulteren in een lijst met elementen. Gebruik de uitdrukking "/" om hoofdstukdetectie uit te schakelen. Raadpleeg de XPath zelfstudie in de calibre Gebruikershandleiding voor meer hulp bij het gebruik van deze functie.

--chapter-mark
    Specificeer hoe gedetecteerde hoofdstukken moeten worden gemarkeerd. Een waarde "pagebreak" zal een nieuwe pagina beginnen voor nieuwe hoofdstukken. Een waarde "rule" zal een streep toevoegen voor hoofdstukken. Een waarde "none" zal hoofdstukmarkering uitschakelen, en een waarde "both" zal zowel nieuwe pagina's als strepen gebruiken om hoofdstukken te markeren.

--disable-remove-fake-margins
    In sommige documenten worden voor elke alinea apart linker- en rechtermarges opgegeven. calibre tracht deze te verwijderen, maar soms worden daardoor marges verwijderd die niet weg mogen. In dat geval kan margeverwijdering uitgeschakeld worden.

--insert-metadata
    Voeg de boek-metadata in aan het begin van het boek. Dit is nuttig als uw e-boeklezer de directie manier van tonen/zoeken van metadata niet ondersteunt.

--page-breaks-before
    Een XPath uitdrukking. Pagina splitsing wordt toegevoegd voor de aangegeven elementen. Om uit te schakelen gebruikt u de uitdrukking: /

--prefer-metadata-cover
    Gebruik de in het bronbestand gedetecteerde omslag en niet de opgegeven omslag.

--remove-first-image
    Verwijder de eerste afbeelding van het oorspronkelijke e-boek. Nuttig als het brondocument een omslagafbeelding heeft die niet wordt herkend als omslag. In dat geval als u een omslag heeft ingesteld in calibre zal het e-boek twee omslagfoto's laten zien als u deze optie niet instelt.

--start-reading-at
    Een XPath-expressie om de locatie in het document te detecteren waar te beginnen met lezen. Sommige e-boek leesprogramma's (vooral de Kindle) gebruiken deze locatie als de positie om het boek te openen. Raadpleeg de XPath-zelfstudie in de calibre gebruikershandleiding voor meer hulp bij het gebruik van deze functie.

INHOUDSOPGAVE

Configureer het automatisch aanmaken van de Inhoudsopgave. Standaard zal, indien aanwezig, de Inhoudsopgave van het invoerbestand gebruikt worden, in plaats van de automatisch aangemaakte Inhoudsopgave.

--duplicate-links-in-toc
    Laat dubbele invoer toe bij creëren van een Inhoudsopgave vanuit links in het invoerdocument, d.w.z. laat meer dan één invoer toe met dezelfde tekst indien ze verwijzen naar een verschillende locatie.

--level1-toc
    XPath expressie die alle aan de Inhoudsopgave op niveau een toe te voegen tags specificeert. Deze optie gaat boven andere vormen van auto-detectie. Bekijk de XPath handleiding in de calibre handleiding voor voorbeelden .

--level2-toc
    XPath expressie die alle aan de Inhoudsopgave op niveau twee toe te voegen tags specificeert.. Elke vermelding komt onder de vorige niveau een vermelding. Bekijk de XPath handleiding in de calibre handleiding voor voorbeelden .

--level3-toc
    XPath expressie die alle aan de Inhoudsopgave op niveau drie toe te voegen tags specificeert.. Elke vermelding komt onder de vorige niveau twee vermelding. Bekijk de XPath handleiding in de calibre handleiding voor voorbeelden .

--max-toc-links
    Maximaal aantal links dat aan de Inhoudsopgave toegevoegd mag worden. Gebruik 0 om uit te schakelen. Standaard is: 50. Links worden alleen aan de inhoudsopgave toegevoegd als minder dan dit aantal hoofdstukken werd gedetecteerd.

--no-chapters-in-toc
    Voeg geen automatisch gedetecteerde hoofdstukken aan de Inhoudsopgave toe.

--toc-filter
    Verwijder vermeldingen uit de Inhoudsopgave wiens titels overeenkomen met de opgegeven reguliere expressie. Overeenkomende vermeldingen en kinderen worden verwijderd.

--toc-threshold
    Als het aantal gedetecteerde hoofdstukken kleiner is dan dit getal worden links aan de Inhoudsopgave toegevoegd. Standaard: 6

--use-auto-toc
    Indien aanwezig, wordt normaal de Inhoudsopgave van het bronbestand gebruikt i.p.v. een automatisch gegenereerde. Met deze optie zal altijd de automatisch gegenereerde versie gebruikt worden.

METAGEGEVENS

Opties om metagegevens voor de uitvoer in te stellen

--author-sort
    De string die gebruikt wordt bij het sorteren op auteur.

--authors
    Geef de auteurs op. Meerdere auteurs moeten met een ampersand (&) van elkaar gescheiden worden.

--book-producer
    Geef de producent op.

--comments
    Stel de e-boek omschrijving in.

--cover
    Stel de omslag in met het opgegeven bestand of URL

--isbn
    Geef het ISBN van het boek op.

--language
    De taal instellen.

--pubdate
    Stel de publicatiedatum in (veronderstellend de locale tijdzone, behalve als de tijdzone expliciet is gespecificeerd)

--publisher
    Stel de e-boek uitgever in.

--rating
    Waardering geven. Moet een getal tussen de 1 en 5 zijn.

--read-metadata-from-opf, --from-opf, -m
    Lees metadata uit het opgegeven OPF bestand. Metadata die hieruit worden gelezen negeren metadata in het bronbestand.

--series
    Stel de serie in waartoe dit e-boek behoort.

--series-index
    Geef de index van dit boek in de serie op.

--tags
    Geef de labels voor het boek op. Dit moet een door komma's gescheiden lijst zijn.

--timestamp
    Maak tijdstempel voor boek (wordt nergens meer gebruikt)

--title
    Geef de titel op.

--title-sort
    De versie van de titel die wordt gebruikt bij het sorteren.

FOUTOPSPORING

Opties om te helpen bij het vinden van fouten bij de conversie

--debug-pipeline, -d
    Sla de uitvoer van verschillende stadia van de conversielijn op in de opgegeven map. Nuttig als u niet zeker weet tijdens welke stap in het conversieproces een fout optreedt.

--verbose, -v
    Niveau van detail informatie uitvoer. Specifieer meerdere malen voor meer details. Indien het twee maal wordt meegegeven zal er een volledig detail gegeven worden, eenmaal medium details, en geen enkele keer de minimale details.

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal